# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: c0ed32c9ee1caab998cbcfe8b525ba85
tags: 1445c23d3ad62326cd1a9cba76b68bf9
